#ifndef GEWINDOW_H
#define GEWINDOW_H
#include "Settings.h"

class GeWindow {
private:
	static Settings* s;
	static int wid; // window id

public:
	GeWindow(Settings* settings);
	~GeWindow();
	
	//static void close(int exitCode);
	static void GLFWCALL reshape(int width, int height);
};

#endif
